   ul.hr {
   	margin: 0;
   	/* Обнуляем значение отступов */
   	padding: 4px;
   	/* Значение полей */
   }

   ul.hr li {
   	display: inline;
   	/* Отображать как строчный элемент */
   	margin-right: 5px;
   	/* Отступ слева */
   	border: 1px solid #000;
   	/* Рамка вокруг текста */
   	padding: 3px;
   	/* Поля вокруг текста */
   }